[Transient Analysis]
{
   Npanes: 3
   {
      traces: 1 {303038467,1,"abs(Ic(Q12))"}
      Parametric: "V(eq12,bq14)"
      X: (' ',0,5,0,400)
      Y[0]: (' ',2,0.001,0,0.3)
      Amps: (' ',1,0,2,0.001,0,0.3)
      Log: 1 1 0
      GridStyle: 1
      PltMag: 1
      PltPhi: 1 0
      NeyeDiagPeriods: 0
      TeyeEnd: 0.00025
      Line: "A" 4 0 (1,0.3) (1,0.3) ; set top limit
      Line: "A" 4 4 (5,0.2) (85,0.2) ; 1ms
      Line: "A" 4 4 (85,0.2) (300,0.022) ; color 4 red
      Line: "A" 4 4 (300,0.022) (300,0.001)
      Line: "A" 3 4 (5,0.2) (68,0.2) ; 10ms
      Line: "A" 3 4 (68,0.2) (300,0.017) ; color 3 blue
      Line: "A" 3 4 (300,0.017) (300,0.001)
      Line: "A" 5 4 (5,0.1) (70,0.1) ; DC op Tc=25C
      Line: "A" 5 4 (70,0.1) (300,0.015) ; color 5 cyan
      Line: "A" 5 4 (300,0.015) (300,0.001) ; line style 4 dash dot dot
      Line: "A" 2 0 (5,0.1) (13,0.1) ; DC op Ta=25C
      Line: "A" 2 0 (13,0.1) (300,0.0045) ; color 2 green
      Line: "A" 2 0 (300,0.0045) (300,0.001) ; line style 0 solid
      Text: "A" 4098 (8,0.15) ;2SA1381/2SC3503
      Text: "A" 4098 (32,0.08) ;DC op Ta=25C
      Text: "A" 517 (190,0.025) ;DC op Tc=25C
      Text: "A" 4099 (60,0.17) ;1ms
      Text: "A" 4100 (130,0.17) ;500us
   },
   {
      traces: 1 {303038469,1,"abs(Ic(Q22))"}
      Parametric: "V(eq22,fb)"
      X: (' ',0,1,0,400)
      Y[0]: (' ',2,0.001,0,0.3)
      Amps: (' ',1,0,2,0.001,0,0.3)
      Log: 1 1 0
      GridStyle: 1
      PltMag: 1
      PltPhi: 1 0
      NeyeDiagPeriods: 0
      TeyeEnd: 0.00025
      Line: "A" 4 0 (1,0.3) (1,0.3) ; set top limit
      Line: "A" 4 4 (5,0.2) (85,0.2) ; 1ms
      Line: "A" 4 4 (85,0.2) (300,0.022) ; color 4 red
      Line: "A" 4 4 (300,0.022) (300,0.001)
      Line: "A" 3 4 (5,0.2) (68,0.2) ; 10ms
      Line: "A" 3 4 (68,0.2) (300,0.017) ; color 3 blue
      Line: "A" 3 4 (300,0.017) (300,0.001)
      Line: "A" 5 4 (5,0.1) (70,0.1) ; DC op Tc=25C
      Line: "A" 5 4 (70,0.1) (300,0.015) ; color 5 cyan
      Line: "A" 5 4 (300,0.015) (300,0.001) ; line style 4 dash dot dot
      Line: "A" 2 0 (5,0.1) (13,0.1) ; DC op Ta=25C
      Line: "A" 2 0 (13,0.1) (300,0.0045) ; color 2 green
      Line: "A" 2 0 (300,0.0045) (300,0.001) ; line style 0 solid
      Text: "A" 4098 (8,0.15) ;2SA1381/2SC3503
      Text: "A" 4098 (32,0.08) ;DC op Ta=25C
      Text: "A" 517 (190,0.025) ;DC op Tc=25C
      Text: "A" 4099 (60,0.17) ;1ms
      Text: "A" 4100 (130,0.17) ;500us
   },
   {
      traces: 1 {303038471,1,"abs(Ic(Q14))"}
      Parametric: "V(V+,bq16)"
      X: (' ',0,5,0,400)
      Y[0]: (' ',2,0.001,0,0.3)
      Amps: (' ',1,0,2,0.001,0,0.3)
      Log: 1 1 0
      GridStyle: 1
      PltMag: 1
      PltPhi: 1 0
      NeyeDiagPeriods: 0
      TeyeEnd: 0.00025
      Line: "A" 4 0 (1,0.3) (1,0.3) ; set top limit
      Line: "A" 4 4 (5,0.2) (85,0.2) ; 1ms
      Line: "A" 4 4 (85,0.2) (300,0.022) ; color 4 red
      Line: "A" 4 4 (300,0.022) (300,0.001)
      Line: "A" 3 4 (5,0.2) (68,0.2) ; 10ms
      Line: "A" 3 4 (68,0.2) (300,0.017) ; color 3 blue
      Line: "A" 3 4 (300,0.017) (300,0.001)
      Line: "A" 5 4 (5,0.1) (70,0.1) ; DC op Tc=25C
      Line: "A" 5 4 (70,0.1) (300,0.015) ; color 5 cyan
      Line: "A" 5 4 (300,0.015) (300,0.001) ; line style 4 dash dot dot
      Line: "A" 2 0 (5,0.1) (13,0.1) ; DC op Ta=25C
      Line: "A" 2 0 (13,0.1) (300,0.0045) ; color 2 green
      Line: "A" 2 0 (300,0.0045) (300,0.001) ; line style 0 solid
      Text: "A" 4098 (8,0.15) ;2SA1381/2SC3503
      Text: "A" 4098 (32,0.08) ;DC op Ta=25C
      Text: "A" 517 (190,0.025) ;DC op Tc=25C
      Text: "A" 4099 (60,0.17) ;1ms
      Text: "A" 4100 (130,0.17) ;500us
   }
}
